@charset "UTF-8";
/********************** トップページのスタイル **********************/
@media only screen and (max-width: 1024px) {
  .design {
    background-size: auto 38%;
  }
}
@media only screen and (max-width: 768px) {
  .design {
    background-size: auto 32%;
  }
}
@media only screen and (max-width: 480px) {
  .design {
    background-size: auto 24%;
  }
}
.main {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
}
.main h2 {
  color: #000;
  font-size: 175%;
  position: relative;
}
.main h2 a {
  display: block;
}
.main .h2 {
  position: relative;
    padding: 0 130px 0 4px;
  border-radius: 10px 10px 0 0;
}
.main .h2 p {
  position: absolute;
  padding: 14px 16px 14px 8px;
  margin: 0;
  top: 0;
  right: 0;
}
.main h2.no_h2, .main h3.no_h3 {
  opacity: 0;
  z-index: -1;
  background: transparent;
  margin: 0;
  padding: 0;
  height: 0;
}
.main li {
  position: relative;
  padding-left: 24px;
}
.main li::before {
  display: block;
  content: '';
  position: absolute;
  top: 8px;
  left: 0;
  transform: rotate(0deg);
  border-right: 1px solid #062C6A;
  border-bottom: 1px solid #062C6A;
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
}
.main li .list_icon img {
  vertical-align: middle;
  margin-top: -5px;
  margin-right: 4px;
  max-height: 18px;
}
@media only screen and (max-width: 1024px) {}
/**** 分類1階層の説明のスタイル ****/
.category_p01 {
  max-width: 1224px;
  margin: 30px auto;
  padding: 0 12px;
}
/**** 緊急情報のスタイル ****/
.main .emergency {
  margin-top: 24px;
}
.main .emergency h2, .main .emergency .h2 {
  background: #de2f32;
  color: #fff;
  border-radius: 10px 10px 0 0;
}
.main .emergency h2::after {
  display: none;
}
.main .emergency_lower {
  border: none;
}
/**** 重要なお知らせのスタイル ****/
.main .important {
  margin-top: 24px;
  background: #FFE5E4;
  border-radius: 10px;
  /*! padding: 8px; */
  border: 1px solid #A90000;
}
.main .important h2 {
  color: #A90000;
  font-size: 175%;
  padding: 20px 0 20px 80px;
  position: relative;
}
.main .important h2::after {
  content: "";
  position: absolute;
  width: 33px;
  height: 33px;
  background: url("img/kshos_icon_important.svg") no-repeat;
  left: 36px;
  top: 24px;
}
.main .important .h2 p {
  padding: 10px 10px 14px 4px;
}
.main .important_lower {
  background: #fff;
  border-radius: 0 0 10px 10px;
  padding: 12px 42px 32px;
}
.main .important_lower li {
  display: flex;
  border-bottom: 2px dotted #BA2F2F;
  padding: 12px 0px 20px 24px;
}
.main .important_lower li::before {
  display: block;
  content: '';
  position: absolute;
  top: 21px;
  left: 6px;
  border-right: 1px solid #A90000;
  border-bottom: 1px solid #A90000;
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
}
.main .important_lower li .date {
  margin: 0;
  width: 180px;
  font-size: 100%;
  padding: 4px 0;
}
.main .important_lower li a {
  width: calc(100% - 180px);
}
@media only screen and (max-width: 1024px) {
  .main .important_lower li {
    flex-wrap: wrap;
  }
  .main .important_lower li a {
    width: 100%;
  }
  .main .important h2 {
    text-align: left;
  }
}
@media only screen and (max-width: 490px) {
  .main .important h2 {
    padding: 12px 120px 12px 50px;
  }
  .main .important_lower {
    padding: 12px 24px 36px;
  }
  .main .important h2::after {
    left: 8px;
  }
}
/**** 画像リストのスタイル ****/
.main .ilist {
  margin-top: 0;
}
.main .ilist_lower {
  margin-top: 24px;
}
.main .ilist_lower ul {
  display: flex;
  flex-flow: row wrap;
}
.main .ilist_lower ul > li {
  padding-left: 0;
  margin-right: 12px;
  text-align: center;
  width: calc((100% - 60.1px) / 6);
}
.main .ilist_lower ul > li:nth-of-type(6n) {
  margin-right: 0;
}
.main .ilist_lower ul > li::before {
  display: none;
}
.main .ilist_lower ul > li a {
  display: block;
  height: 100%;
  width: 100%;
  text-decoration: none;
  border-radius: 10px;
}
.main .ilist_lower ul > li .ilist_in {
  height: 100%;
  width: 100%;
  transition: 0.2s;
  background-color: #fff;
  border: 1px solid #1A73BD;
  border-radius: 10px;
  padding: 20px;
}
.main .ilist_lower ul > li .ilist_in:hover {
  transform: scale(1.03);
}
.main .ilist_lower .ilist_right {
  margin-top: 10px
}
.main .ilist_lower ul > li .ilist_title {
  text-align: center;
}
.main .ilist_lower ul > li .ilist_text {
  text-align: left;
  font-size: 85%;
  margin-top: 0;
}
.main .ilist .ilist_title {
  margin-top: 0;
}
@media only screen and (max-width: 1024px) {
  .main .ilist_lower ul > li {
    width: calc((100% - 36.1px) / 3);
  }
  .main .ilist_lower ul > li:nth-of-type(3n) {
    margin-right: 0;
  }
  /*
		.main .ilist_lower ul > li a:hover {
			border: 3px solid #0070ff;
			border-radius: 13px;
		}
*/
}
@media only screen and (max-width: 768px) {
  .main .ilist_lower ul > li:nth-of-type(n) {
    margin-right: 0;
    width: 100%;
  }
}
/**** 画像リスト2のスタイル ****/
.main .ilist2 {
  margin-top: 80px;
}
.main .ilist2_lower {
  margin-top: 30px;
}
.main .ilist2_lower ul {
  display: flex;
  flex-flow: row wrap;
}
.main .ilist2_lower ul > li {
  padding-left: 0;
  margin-right: 12px;
  text-align: center;
  width: calc((100% - 36.1px) / 4);
}
.main .ilist2_lower ul > li:nth-of-type(4n) {
  margin-right: 0;
}
.main .ilist2_lower ul > li::before {
  display: none;
}
.main .ilist2_lower ul > li a {
  display: block;
  width: 100%;
  text-decoration: none;
  border-radius: 10px;
}
.main .ilist2_lower ul > li .ilist_in {
  display: flex;
  width: 100%;
  background-color: #fff;
  border: 1px solid #1A73BD;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 8px;
  height: auto;
  transition: .2s;
}
.main .ilist2_lower ul > li .ilist_left {
  align-self: center;
  width: 40%;
}
.main .ilist2_lower ul > li .ilist_right {
  align-self: center;
  width: 54%;
  margin-left: 6%;
}
.main .ilist2 .ilist_title {
  margin-top: 0;
}
.main .ilist2_lower ul > li .ilist_left img {
  transition: 0.2s;
}
.main .ilist2_lower ul > li a:hover .ilist_left img {
  transform: scale(1.03);
}
@media only screen and (max-width: 1024px) {
  .main .ilist2_lower ul > li {
    width: calc((100% - 24.1px) / 2);
  }
  .main .ilist2_lower ul > li:nth-of-type(3n) {
    margin-right: 12px;
  }
  .main .ilist2_lower ul > li:nth-of-type(even) {
    margin-right: 0;
  }
}
	@media only screen and (max-width: 480px) {
		.main .ilist2_lower ul > li:nth-of-type(n) {
			margin-right: 0;
			width: 100%;
		}
	}
/**** スライドショーのスタイル ****/
.vis {
  position: relative;
  max-width: 1224px;
  padding: 0 12px;
  margin: 30px auto;
}
/* PC表示を基本とするスタイル */
.hos_vis_pc {
  display: block;
}
.hos_vis_sp {
  display: none;
}

/* 画面幅が768px以下の場合に適用されるスタイル */
@media only screen and (max-width: 768px) {
  .hos_vis_pc {
    display: none;
  }
  .hos_vis_sp {
    display: block;
  }
}

/**** 分類のスタイル ****/
.main .category {
  margin-top: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
}
.main .category2 {
  margin-top: 40px;
  background: #fff;
  border-radius: 10px;
  padding: 40px 22px 40px 36px;
}
.main .category3 {
  margin-top: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
}
.main .category4 {
  margin-top: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
}
.main .category5 {
  margin-top: 80px;
  background: #eee;
  border-radius: 10px;
  padding: 24px 16px;
  border: 1px solid #acacac;
}
.main .category_3_ul {
  font-size: 85%;
}
.main .category_lower {
  padding: 0;
}
/**** 各課の窓口のスタイル ****/
.main .kakuka {
  margin-top: 80px;
  background: #eee;
  border-radius: 10px;
  padding: 24px 16px;
  border: 1px solid #acacac;
}
/**** 催し物・講座のスタイル ****/
.main .event {
  margin-top: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
  border: 0px solid #1A73BD;
}
.main .event_lower {
  padding: 4px 16px 16px;
}
.main .event_lower .event_month li {
  padding-left: 0;
}
.main .event_lower .event_month li::before {
  display: none;
}
.main .event_lower li .eve_cate {
  display: inline-block;
  font-size: 85%;
  background: #007bbb;
  color: #fff;
  border-radius: 4px;
  padding: 4px 4px 2px;
  margin-right: 8px;
  text-align: center;
  vertical-align: top;
  line-height: 1;
  min-width: 80px;
}
.main .event_lower .event_month li {
  margin-right: 8px;
  display: inline-block;
  font-size: 130%;
  margin-top: 8px;
  margin-bottom: 4px;
}
.main .event_lower .event_month img {
  vertical-align: middle;
}
.main .event_month li.pre a, .main .event_month li.next a {
  display: inline-block;
  background: #1A73BD;
  border: 1px solid #1A73BD;
  font-size: 81.25%;
  margin-bottom: 10px;
  text-decoration: none;
  padding: 1px 5px;
  position: relative;
  border-radius: 5px;
  color: #fff;
  transition: 0.2s;
}
.main .event_month li.pre a {
  padding-left: 16px;
}
.main .event_month li.next a {
  padding-right: 15px;
}
.main .event_month li.pre a:hover, .main .event_month li.next a:hover {
  background: #fff;
  color: #000;
}
.main .event_month li.pre a::before, .main .event_month li.next a::before {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -4px;
  width: 0;
  height: 0;
  border-style: solid;
}
.main .event_month li.pre a::before {
  left: 4px;
  border-width: 4px 6px 4px 0;
  border-color: transparent #fff transparent transparent;
}
.main .event_month li.next a::before {
  right: 4px;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #fff;
}
.main .event_month li.pre a:hover::before {
  border-color: transparent #1A73BD transparent transparent;
}
.main .event_month li.next a:hover::before {
  border-color: transparent transparent transparent #1A73BD;
}
/**** イベントカレンダーのスタイル ****/
.main .calendar {
  margin-top: 80px;
  border: 0px solid #1A73BD;
  border-radius: 10px;
  padding: 24px 16px;
  background: #fff;
}
.main .calendar_lower {
  overflow: auto;
  padding: 4px 16px 16px;
  max-width: 600px;
  margin: 0 auto;
}
.main .calendar_lower li {
  padding-left: 0;
}
.main .calendar_lower li::before {
  display: none;
}
.main .calendar_lower .event_month li {
  margin-right: 8px;
  display: inline-block;
}
.main .calendar_lower .event_month img {
  vertical-align: middle;
}
.main .calendar table {
  width: 100%;
  background: #fff;
}
.main .calendar caption {
  position: absolute;
  display: none;
}
.main .calendar th {
  border: 1px solid #acacac;
  text-align: center;
}
.main .calendar th img {
  vertical-align: middle;
}
.main .calendar td {
  border: 1px solid #acacac;
  text-align: center;
}
.main .calendar .sun {
  background: #ffd8d6;
}
.main .calendar .sat {
  background: #d9e4fc;
}
.main .calendar .today {
  background: #c9171e;
  color: #fff;
}
.main .calendar .today > strong, .main .calendar .today > a, .main .calendar .today > a strong {
  color: #fff;
}
/**** 新着情報のスタイル ****/
.main .new {
  margin-top: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
  border: 0px solid #1A73BD;
}
.main .new_lower {
  padding: 4px 16px 16px;
}
.main .new div.date {
  margin-left: 0;
  margin-right: 1em;
  min-width: 9em;
  font-size: 90%;
}
.main .new ul li {
  border-bottom: 2px dotted #1A73BD;
  margin-top: 26px;
  padding-bottom: 26px;
  padding-left: 16px;
}
.main .new_lower ul:first-of-type li {
  overflow: hidden;
}
.main .new ul li.catch_lst .new_lst {
  margin-right: 100px;
}
.main .new ul li.catch_lst .new_img {
  float: right;
  margin-top: 0;
}

/**** トピックスのスタイル ****/
.main .topics {
  margin-top: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
  /*! border-top: 2px solid #1A73BD; */
}
.main .topics_lower {
  padding: 4px 16px 16px;
}
.main .topics_lower ul li {
border-bottom: 2px dotted #1A73BD;
  margin-top: 26px;
  padding-bottom: 26px;
  padding-left: 16px;
}
.main .topics div.date {
  margin-left: 0;
}
.main .topics ul li.catch_lst .topics_lst {
  margin-right: 100px;
}
.main .topics ul li.catch_lst .topics_img {
  float: right;
  margin-top: 0;
}
/**** 新着情報・トピックス一覧のスタイル ****/
.main .more {
  font-size: 100%;
  margin-top: 16px;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.main .more li {
  padding: 0!important;
  margin: 20px 0px 0 10px !important;
  border: none;
    border-bottom: 0px dotted #1A73BD !important;
}

.main .more li a {
  background: #BCEEF9;
  border-radius: 10px;
  display: inline-block;
  padding: 6px 48px 6px 16px;
  text-align: left;
  text-decoration: none;
  width: 100%;
  /*! color: #fff; */
  position: relative;
  border: 1px solid #1A73BD;
  transition: 0.2s;
  border: 1px solid #1A73BD;
}
.main .more li a::before {
  content: "";
  display: block;
  position: absolute;
  right: 16px;
  top: calc(50% - 11px);
  background: url(img/kshos_itiran.svg) no-repeat;
  width: 21px;
  height: 21px;
  transition: 0.2s;
}
.main .more li a:hover::after {
  right: 8px;
}
.main .more li a:hover {
  background: #fff;
  color: #000;
}
.main .more li.rss span {
  background: url(../images/rss_o.svg) no-repeat left center;
  background-size: 12px 12px;
  padding-left: 20px;
}
@media only screen and (max-width: 480px) {
  .main .more {
    max-width: 100%;
  }
}
/**** タブ切り替えのスタイル ****/
.main .free_tab {
  margin-top: 24px;
}
.main .free_tab .tab_index {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #1A73BD;
}
.main .free_tab .tab_index .tab_change {
  text-align: center;
  display: flex;
  font-size: 120%;
  width: 49.5%;
}
.main .free_tab .tab_index .tab_change a {
  display: inline-block;
  padding: 18px 9px;
  width: 100%;
  text-decoration: none;
  background: #fff;
  transition: 0.2s;
  border-radius: 10px 10px 0 0;
  border-bottom: 0;
  border: 1px solid #1A73BD;
  border-bottom: 0;
}
.main .free_tab .tab_index .tab_change.is-active a {
  background: #1A73BD;
}
.main .free_tab .tab_index .tab_change a:focus-visible{
	outline-offset: 2px;
}
.main .free_tab .tab_index .tab_change.is-active a > b {
  color: #fff;
}
.main .free_tab li.tab_panel {
  margin: 0;
  padding: 0;
}
.main .free_tab li.tab_panel::before {
  display: none;
}
.main .free_tab li.tab_panel > * {
  margin-top: 0;
  padding: 12px;
  border-radius: 0 0 10px 10px;
}
.main .free_tab h2 {
  background: none;
  position: absolute;
  z-index: -1;
}
.main .free_tab .new_lower, .main .free_tab .topics_lower {
  background: #fff;
  border-radius: 0 0 60px 60px;
}
/**** ピックアップ1のスタイル ****/
.main .pickup {
  margin-top: 24px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
  border: 0px solid #1A73BD;
}
.main .pickup_lower {
  padding: 4px 16px 16px;
}
.main .pickup_lower .pickup_sub {
  margin-top: 20px;
}
.main .pickup_lower .pickup_sub:first-child {
  margin-top: 12px;
}
.main .pickup_lower .pickup_sub h3 {
  margin-bottom: 18px;
  padding: 1px 0 1px 16px;
  font-size: 125%;
  position: relative;
}
.main .pickup_lower .pickup_sub h3::before {
  content: "";
  position: absolute;
  width: 6px;
  height: 100%;
  background-color: #9CE1F2;
  border-radius: 40px;
  left: 0;
  top: 0;
}
.main .pickup_lower .pickup_sub p {
  font-size: 85%;
  margin-top: 6px;
}
.main .pickup_lower .date {
  margin: 0 0 4px 0;
  font-size: 100%;
  display: block;
}
/**** ピックアップ2のスタイル ****/
.main .pickup2 {
  margin-top: 24px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
  border: 0px solid #1A73BD;
}
.main .pickup2_lower {
  padding: 4px 16px 16px;
}
.main .pickup2_lower .pickup_sub {
  margin-top: 20px;
}
.main .pickup2_lower .pickup_sub:first-child {
  margin-top: 12px;
}
.main .pickup2_lower .pickup_sub h3 {
  margin-bottom: 18px;
  padding: 1px 0 1px 16px;
  font-size: 125%;
  position: relative;
}
.main .pickup2_lower .pickup_sub h3::before {
  content: "";
  position: absolute;
  width: 6px;
  height: 100%;
  background-color: #9CE1F2;
  border-radius: 40px;
  left: 0;
  top: 0;
}
.main .pickup2_lower .pickup_sub p {
  font-size: 85%;
  margin-top: 6px;
}
.main .pickup2_lower .date {
  margin: 0 0 4px 0;
  font-size: 100%;
  display: block;
}
/**** ランキングのスタイル ****/
.main .ranking {
  margin-top: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
  border: 1px solid #1A73BD;
}
.main .ranking_lower {
  padding: 2px 16px 16px 1em;
}
.main .ranking_lower ol li {
  list-style-type: decimal;
  padding-left: 0;
  margin-left: 40px;
}
.main .ranking_lower ol li::before {
  display: none;
}
/**** 人口・世帯数のスタイル ****/
.main .j_s {
  margin-top: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
  border: 1px solid #1A73BD;
}
.main .j_s_lower {
  padding: 4px 16px 16px;
}
.main .j_s li {
  padding-left: 0;
}
.main .j_s li::before {
  display: none;
}
.main .j_s li b {
  margin-right: 8px;
}
.main .j_s p {
  font-size: 85%;
}
/**** バナー広告のスタイル ****/
.main .bana {
  margin: 0 auto 0;
  max-width: 1224px;
  padding: 0 12px;
}
.main .bana_h2 {
  padding: 10px 12px 8px;
}
.main .bana_h2 h2 {
  font-size: 150%;
  padding: 0 0 10px;
  border-bottom: 1px solid #1A73BD;
  margin-bottom: 24px;
}
.main .bana_h2 p {
  margin-top: 16px;
  font-size: 75%;
  padding: 0 8px;
}
.main .bana_h2 p span a {
  text-decoration: none;
  background: #1A73BD;
  border: 1px solid #1A73BD;
  padding: 2px 16px 2px 8px;
  border-radius: 10px;
  margin-left: 8px;
  display: inline-block;
  position: relative;
  color: #fff;
  transition: 0.2s;
}
.main .bana_h2 p span a::before {
  content: '';
  display: block;
  position: absolute;
  top: calc(50% - 3px);
  right: 8px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  width: 6px;
  height: 6px;
  transform: rotate(-45deg);
}
.main .bana_h2 p span a:hover {
  background: #fff;
  color: #000;
}
.main .bana_h2 p span a:hover::before {
  border-color: #000;
}
.main .bana_lower {
  padding: 4px 16px 16px;
  text-align: center;
}
.main .bana .bana_img {
  display: inline-block;
}
.main .bana ul {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.main .bana li {
  /*	display: inline-block;*/
  margin: 0;
  padding: 0;
}
.main .bana li::before {
  display: none;
}
.main .bana li a{
  display: block;
}
.main .bana li img {
  width: 100%;
}
.main .bana li .window {
  margin-top: 5px;
}
@media only screen and (max-width: 1024px) {
  .main .bana {
    margin-top: 40px;
  }
  .main .bana ul {
    gap: 12px 8px;
  }
  .main .bana li {
    margin: 12px 0 0;
    padding: 0 4px;
  }
}
@media only screen and (max-width: 768px) {
  .main .bana_h2 p {
    margin-left: 0px;
  }
  .main .bana_h2 p span {
    margin-top: 16px;
    display: block;
  }
}
@media only screen and (max-width: 450px) {
  .main .bana li {
    width: calc((100% - 8px) / 2);
  }
}
/**** RSSのスタイル ****/
.main .rss {
  margin-top: 80px;
  /*! background: #eee; */
  border-radius: 10px;
  padding: 24px 16px;
  border: 1px solid #acacac;
}
.main .rss .rss_lower {
  padding: 4px 16px 16px;
}
.main .rss li {
  padding-left: 0;
}
.main .rss li::before {
  display: none;
}
/**** 外部RSSのスタイル ****/
.main .rssfide {
  margin-top: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
  border: 1px solid #1A73BD;
}
.main .rssfide .h3 {
  overflow: hidden;
}
.main .rssfide .h3 h3 {
  float: left;
  margin: 10px 12px 10px 0;
}
.main .rssfide .h3 p {
  float: left;
  padding: 8px 0;
  margin: 0;
}
.main .rssfide .rssfide_lower {
  padding: 4px 16px 16px;
}
.main .rssfide .rssfide_management {
  background: #E1F5FE;
  font-size: 85%;
  padding: 8px;
  margin-top: 12px;
  border-radius: 10px;
}
.main .rssfide .rssfide_management .title {
  margin: 0 0 8px;
  padding: 0 0 4px;
  border-bottom: 1px solid #1A73BD;
}
.main .rssfide .rssfide_management .rssfide_copy {
  margin-top: 6px;
}
.main .rssfide .rssfide_management li {
  padding: 0;
  margin: 0;
}
.main .rssfide .rssfide_management li::before {
  display: none;
}
.main .rssfide .rssfide_list li p {
  padding: 0;
  margin: 0;
}
.main .rssfide .rssfide_list li .list p {
  font-size: 85%;
  margin-top: 4px;
}

/**** リンク・画像領域（画像）のスタイル ****/
.main .image {
  text-align: center;
  margin-top: 80px;
}
.main .image h2 {
  background: none;
  padding: 0;
}
.main .image .image_img {
  display: block;
}
/**** リンク・画像領域（テキスト）のスタイル ****/
.main .link {
  margin-top: 80px;
}
/**** RSS一覧のスタイル ****/
.main .rss_list {
  margin-top: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
  border: 0px solid #1A73BD;
}
/**** オプションのスタイル ****/
.main .option {
  margin-top: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 24px 16px;
  border: 1px solid #1A73BD;
}
.main .option_lower {
  padding: 4px 16px 16px;
}
/**** FAQ（よくある質問）のスタイル ****/
.main .faq {
  margin-top: 80px;
  background: #eee;
  border-radius: 10px;
  padding: 24px 16px;
  border: 1px solid #acacac;
}
/**** 新着FAQ ****/
.main .faq_new {
  margin-top: 80px;
  background: #eee;
  border-radius: 10px;
  padding: 24px 16px;
  border: 1px solid #acacac;
}
.main .faq_new_lower {
  padding: 4px 16px 16px;
}
.main .faq_new div.date {
  margin-left: 0;
}
.main .faq_new_lower p {
  font-size: 85%;
  margin-top: 4px;
}
/**** 見られているFAQのスタイル ****/
.main .popular {
  margin-top: 80px;
  background: #eee;
  border-radius: 10px;
  padding: 24px 16px;
  border: 1px solid #acacac;
}
.main .popular_lower {
  padding: 4px 16px 16px;
}
.main .popular_lower p {
  font-size: 85%;
  margin-top: 4px;
}
/**** メインビジュアル ****/
.hos_mainvis {
  text-align: center;
  margin: 10px auto;
}
.hos_mainvis .splide__track {
  max-width: 1224px;
  margin: 0 auto;
}
.zone01_divide .hos_mainvis {
  width: 60%;
  margin-top: 0;
  max-width: 704px;
}
.hos_mainvis h2 {
  height: 0;
  padding: 0;
  color: #fff;
  font-size: 10%;
  z-index: -10;
  position: absolute;
}
.hos_mainvis h2::after {
  display: none;
}
.hos_mainvis .splide__slide img {
  border-radius: 10px;
  border: 1px solid #1A73BD;
}
.hos_mainvis .splide__pagination__page {
  background: none;
  border: 1px solid #1A73BD;
  width: auto;
  height: auto;
  min-width: 25px;
  min-height: 25px;
  line-height: 25px;
  border-radius: 50%;
  padding: 0 5px;
  color: #1A73BD;
  opacity: 1;
  font-size: 14px;
  text-align: center;
}
.hos_mainvis .splide__pagination__page.is-active {
  background: #1A73BD;
  border-color: #1A73BD;
  color: #fff;
}
.hos_mainvis .splide__pagination__page:not(.is-active):hover {
  background: #1A73BD;
  border-color: #1A73BD;
  color: #fff;
}
/* Splideの再生/停止ボタンのスタイル調整 */
.hos_mainvis .splide__toggle button {
  border-color: #1A73BD;
  background: #1A73BD;
  color: #fff;
  padding: 2px 8px;
  border-radius: 5px;
  cursor: pointer;
  border-width: 1px;
 min-width: 50px;
}
.hos_mainvis .splide__toggle button:hover {
  background: #1A73BD;
}
@media only screen and (max-width: 1024px) {
.hos_mainvis .splide__toggle button {
    justify-content: center;
  }
}

/* その他のレスポンシブ調整 */
@media only screen and (max-width: 1024px) {
  .zone01_divide .hos_mainvis {
    width: 100%;
    padding: 0;
    max-width: 100%;
  }
  .hos_mainvis .splide__slide img {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .hos_vis_pc {
    display: none;
  }
  .hos_vis_sp {
    display: block;
  }
}
@media only screen and (max-width: 480px) {
  .hos_mainvis .splide__slide img {
    width: 100%;
    border-radius: 6px;
  }
  .hos_mainvis .splide_nav {
    padding: 10px 20px;
  }
  .hos_mainvis .splide__toggle button {
    font-size: 75%;
  }
  .hos_mainvis .splide__pagination__page {
    min-width: 20px;
    min-height: 20px;
    line-height: 20px;
    font-size: 12px;
  }
}


/********************** 領域1個別のスタイル **********************/
.zone01 {
  padding: 0 0 100px 0;
  /*! background: linear-gradient(0deg, rgb(234, 248, 255) 0%, rgb(251, 253, 255) 50%, rgb(231, 248, 255) 100%); */
  /*! background: url("img/kshos_top_bg02.png") no-repeat top / cover; */
}
/**** 重要なお知らせ ****/
@media only screen and (max-width: 490px) {
  .main .top_important .important h2 {
    padding: 20px 50px 20px 50px;
  }
}
/**** 外来受診される方へ ****/
.outpatient {
  padding: 60px 40px 60px 40px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
  margin-top: 60px;
}
.outpatient h3 {
  font-size: 10%;
  z-index: -10;
  position: absolute;
  color: #fff;
}
@media only screen and (max-width: 490px) {
  .outpatient {
    padding: 60px 10px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
    margin-top: 60px;
  }
}
/**** 画像リストのスタイル（外来受診1） ****/
.main .outpatient01 .ilist_lower ul > li .ilist_in {
  border: 0px solid #1A73BD;
  padding: 0;
  background: none;
  height: auto;
}
.main .outpatient01 .ilist_lower ul > li .ilist_in:hover {
  transform: scale(1);
}
.main .outpatient01 .ilist_lower ul > li {
  margin-right: 16px;
  width: calc((100% - 48px) / 4);
}

.main .outpatient01 .ilist_lower ul > li a {
  padding: 4px 4px 4px 24px;
  min-height: 60px;
  display: flex;
  align-items: center;
    background-color: #BCEEF9;
  border: 1px solid #1A73BD;
    border-radius: 10px;
  transition: 0.2s;
}
.main .outpatient01 .ilist_lower ul > li a:hover {
    background-color: #fff;
}
.main .outpatient01 .ilist_lower ul > li:nth-of-type(4n) {
  margin-right: 0;
}
.main .outpatient01 .ilist_lower .ilist_right {
  margin-top: 0px
}
.main .outpatient01 .ilist_lower ul > li .ilist_title {
  text-align: left;
}
.outpatient01 li a::before {
  content: '';
  position: absolute;
  top: 42%;
  left: 8px;
  width: 7px;
  height: 7px;
  border-right: 1px solid #062C6A;
  border-bottom: 1px solid #062C6A;
  transform: rotate(-45deg);
}

@media only screen and (max-width: 1024px) {
  .main .outpatient01 .ilist_lower ul > li {
  width: calc((100% - 32px) / 3);
}
.main .outpatient01 .ilist_lower ul > li:nth-of-type(4n) {
  margin-right: 16px;
}
.main .outpatient01 .ilist_lower ul > li:nth-of-type(3n) {
  margin-right: 0;
}
}
@media only screen and (max-width: 768px) {
  .main .outpatient01 .ilist_lower ul > li {
  width: calc((100% - 16px) / 2);
}
.main .outpatient01 .ilist_lower ul > li:nth-of-type(3n) {
  margin-right: 16px;
}
.main .outpatient01 .ilist_lower ul > li:nth-of-type(2n) {
  margin-right: 0;
}
}

/**** 画像リスト（外来受診２） ****/
.outpatient02 img {
  width: 70px;
}
.main .outpatient02 .ilist_lower {
  margin-top: 16px;
}
.main .outpatient02 .ilist_lower ul > li {
  padding-left: 0;
  margin-right: 16px;
  text-align: center;
  width: calc((100% - 48px) / 4);
}
.main .outpatient02 .ilist_lower ul > li:nth-child(4) {
  margin-right: 0;
}
.main .outpatient02 .ilist_lower ul > li .ilist_in {
  padding: 40px 4px 40px 4px;
}
.main .outpatient02 .ilist_lower ul > li .ilist_in .ilist_title {
  font-size: 112.5%;
}
@media only screen and (max-width: 1024px) {
  .main .outpatient02 .ilist_lower ul > li {
    padding-left: 0;
    margin-right: 16px;
    text-align: center;
    width: calc((100% - 32px) / 3);
  }
  .main .outpatient02 .ilist_lower ul > li:nth-of-type(3) {
    margin-right: 0;
  }
  .main .outpatient02 .ilist_lower ul > li .ilist_in {
    padding: 18px 4px 18px 4px;
  }
}
@media only screen and (max-width: 768px) {
  .main .outpatient02 .ilist_lower ul > li {
    width: calc((100% - 16px) / 2);
    margin-right: 16px;
  }
  .main .outpatient02 .ilist_lower ul > li:nth-of-type(3n) {
    margin-right: 16px;
  }
  .main .outpatient02 .ilist_lower ul > li:nth-of-type(2n) {
    margin-right: 0;
  }
  .main .outpatient02 .ilist_lower .ilist_right {
    /*! min-height: 80px; */
  }
}
@media only screen and (max-width: 490px) {
  .outpatient02 img {
    width: 50px;
  }
  .main .outpatient02 .ilist_lower ul > li .ilist_in .ilist_title {
    font-size: 100%;
  }
}
/**** 01診療受付時間 ****/
.main .outpatient03 {
  margin-top: 24px;
  width: 100%;
  flex-wrap: wrap;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.main .outpatient03 p {
  margin-top: 4px;
}
.main .outpatient03 p {
  margin-top: 20px;
}
.main .outpatient03 .p02 {
  margin-top: 6px;
}
.outpatient03 .consultation_hours, .outpatient03 .closed, .outpatient03 .medical_examination {
  margin: 40px 40px 0px 0px;
  width: calc((100% - 80px) / 3);
  min-width: 270px;
}
.outpatient03 .medical_examination {
  margin: 40px 0px 0 0px;
}
.outpatient03 .medical_examination .ilist_lower {
  margin-top: 12px;
}
.outpatient03 h3 {
  font-size: 137.5%;
  z-index: 0;
  position: relative;
  color: #000;
  display: block;
  padding-bottom: 14px;
}
.outpatient03 h3:before {
  position: absolute;
  bottom: 0px;
  left: 0%;
  z-index: 2;
  content: '';
  width: 100%;
  height: 1px;
  background-color: #1A73BD;
}
@media only screen and (max-width: 1000px) {
  .outpatient03 .consultation_hours, .outpatient03 .closed {
    margin: 40px 20px 0px 0px;
    width: calc((100% - 20px) / 2);
  }
  .outpatient03 .closed {
    margin: 40px 0px 0px 0px;
  }
   .outpatient03 .medical_examination {
    margin: 40px 0px 0px 0px;
    width: calc((100% - 20px) / 2);
    width: 100%;
  }
}
@media only screen and (max-width: 663px) {
  .outpatient03 .consultation_hours, .outpatient03 .closed, .outpatient03 .medical_examination {
    margin: 40px 0px 0px 0px;
    width: 100%;
  }
}
.consultation_hours dl {
  margin-top: 20px;
}
.consultation_list {
  margin-top: 12px;
}
.consultation_list dt {
  margin-right: 1em;
}
.consultation_list dd {
  font-size: 125%;
  position: relative;
  bottom: .3em;
  margin: 8px 0;
}
.outpatient03 .consultation_hours h4 {
  margin-top: 20px;
  font-weight: normal;
}
.outpatient03 .consultation_hours p {
  font-weight: bold;
  font-size: 125%;
  margin-top: 0;
}
.outpatient03 .consultation_hours .btn_area a {
  margin: 20px 0 0;
}
.outpatient03 .btn_area a {
  background: #1A73BD;
  border-radius: 10px;
  padding: 6px 6px 6px 32px;
  text-align: left;
  text-decoration: none;
  color: #fff;
  position: relative;
  border: 1px solid #1A73BD;
  transition: 0.2s;
  min-height: 60px;
  align-items: center;
  display: flex;
  margin: 28px 0 0;
  width: calc(100% - 80px);
  min-width: 270px;
  max-width: 280px;
}
.outpatient03 .btn_area a::before {
  display: block;
  content: '';
  position: absolute;
  top: 40%;
  left: 10px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
}
.outpatient03 .btn_area a:hover {
  background: #fff;
  color: #000;
}
.outpatient03 .btn_area a:hover::before {
  left: 10px;
  border-right: 1px solid #1A73BD;
  border-bottom: 1px solid #1A73BD;
}

/**** 画像リストのスタイル（各種検診） ****/
.main .outpatient03 .ilist_lower ul > li .ilist_in {
  border: 0px solid #1A73BD;
  padding: 0;
  background: none;
  height: auto;
}
.main .outpatient03 .ilist_lower ul > li .ilist_in:hover {
  transform: scale(1);
}
.main .outpatient03 .ilist_lower ul > li {
  margin-right: 16px;
  width: calc((100% - 48px) / 4);
  width: 100%;
  max-width: 270px;
}
.main .outpatient03 .ilist_lower ul > li a {
  padding: 4px 4px 4px 24px;
  min-height: 60px;
  display: flex;
  align-items: center;
      background-color: #BCEEF9;
  border: 1px solid #1A73BD;
  border-radius: 10px;
    transition: 0.2s;
}
.main .outpatient03 .ilist_lower ul > li a:hover {
  background-color: #fff;
}
.main .outpatient03 .ilist_lower ul > li:nth-of-type(4n) {
  margin-right: 0;
}
.main .outpatient03 .ilist_lower .ilist_right {
  margin-top: 0px
}
.main .outpatient03 .ilist_lower ul > li .ilist_title {
  text-align: left;
}
.outpatient03 li a::before {
  content: '';
  position: absolute;
  top: 42%;
  left: 8px;
  width: 7px;
  height: 7px;
  border-right: 1px solid #062C6A;
  border-bottom: 1px solid #062C6A;
  transform: rotate(-45deg);
}

@media only screen and (max-width: 1024px) {
  .main .outpatient03 .ilist_lower ul > li {
  /*! width: calc((100% - 32px) / 3); */
}
.main .outpatient03 .ilist_lower ul > li:nth-of-type(4n) {
  margin-right: 16px;
}
}
@media only screen and (max-width: 768px) {
  .main .outpatient03 .ilist_lower ul > li {
  width: calc((100% - 16px) / 2);
}
.main .outpatient03 .ilist_lower ul > li:nth-of-type(3n) {
  margin-right: 16px;
}
.main .outpatient03 .ilist_lower ul > li:nth-of-type(2n) {
  margin-right: 0;
}
}
.main .outpatient03 li::before {
  display: none;
}
/**** 入院・面会される方へ ****/
.hospitalization-visitation {
  padding: 60px 40px 60px 40px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
  margin-top: 60px;
}
.hospitalization-visitation_lower {
  display: flex;
  flex-wrap: wrap;
}
.hospitalization {
  width: calc(100% / 2 - 0px);
}
@media only screen and (max-width: 768px) {
  .hospitalization-visitation_lower {
    display: block;
  }
  .hospitalization {
    width: 100%;
  }
}
@media only screen and (max-width: 490px) {
  .hospitalization-visitation {
    padding: 50px 10px 60px;
  }
}
/**** 画像リストのスタイル（入院） ****/
.hospitalization .ilist h3 {
  font-size: 10%;
  z-index: -10;
  position: absolute;
  color: #fff;
}
.main .hospitalization .ilist_lower ul > li .ilist_in {
  border: 0px solid #1A73BD;
  padding: 0;
  background: none;
  height: auto;
}
.main .hospitalization .ilist_lower ul > li .ilist_in:hover {
  transform: scale(1);
}
.main .hospitalization .ilist_lower ul > li {
  margin-right: 16px;
  width: calc((100% - 16px) / 2);
}
.main .hospitalization .ilist_lower ul > li a {
  padding: 4px 20px 4px 30px;
  min-height: 60px;
  display: flex;
  align-items: center;
    background-color: #BCEEF9;
  border: 1px solid #1A73BD;
  border-radius: 10px;
    transition: 0.2s;
}
.main .hospitalization .ilist_lower ul > li a:hover {
  background-color: #fff;
}
.main .hospitalization .ilist_lower ul > li:nth-of-type(2n) {
  margin-right: 0;
}
.main .hospitalization .ilist_lower .ilist_right {
  margin-top: 0px
}
.main .hospitalization .ilist_lower ul > li .ilist_title {
  text-align: left;
}
.hospitalization li a::before {
  content: '';
  position: absolute;
  top: 42%;
  left: 12px;
  width: 7px;
  height: 7px;
  border-right: 1px solid #062C6A;
  border-bottom: 1px solid #062C6A;
  transform: rotate(-45deg);
}
@media only screen and (max-width: 768px) {
  .main .hospitalization .ilist_lower ul > li {
  width: calc((100% - 16px) / 2);
}
.main .hospitalization .ilist_lower ul > li:nth-of-type(3n) {
  margin-right: 16px;
}
.main .hospitalization .ilist_lower ul > li:nth-of-type(2n) {
  margin-right: 0;
}
.main .hospitalization .ilist_lower ul > li .ilist_title {
  text-align: left;
font-size: 92%;
    letter-spacing: 0.05em;
}
}

/**** free（一般病棟の面会時間） ****/
.visitation {
  margin: 40px 0px 0px 40px;
  width: calc(100% / 2 - 40px);
}
@media only screen and (max-width: 768px) {
  .visitation {
    margin: 40px 0px 0px 0px;
    width: calc(100% / 2 - 40px);
    width: 100%;
  }
}
.visitation h3 {
  font-size: 137.5%;
  z-index: 0;
  position: relative;
  color: #000;
  display: block;
  padding-bottom: 14px;
}
.visitation h3:before {
  position: absolute;
  bottom: 0px;
  left: 0%;
  z-index: 2;
  content: '';
  width: 100%;
  height: 1px;
  background-color: #1A73BD;
}
/** 面会時間 **/
.visitation dl {
  margin-top: 12px;
}
.visitation_list {
  display: flex;
  margin-top: 8px;
  flex-wrap: wrap;
}
.visitation_list dt {
  margin-right: 1em;
  margin-top: 10px;
}
.visitation_list dd {
  font-size: 125%;
  position: relative;
  /*! bottom: .7em; */
  margin-top: 4px;
}
@media only screen and (max-width: 490px) {
  .visitation_list {
    display: block;
  }
}
/* 面会時間ボタン */
.visitation .btn_area a {
  background: #1A73BD;
  border-radius: 10px;
  padding: 6px 6px 6px 32px;
  text-align: left;
  text-decoration: none;
  color: #fff;
  position: relative;
  border: 1px solid #1A73BD;
  transition: 0.2s;
  min-height: 60px;
  align-items: center;
  display: flex;
  margin: 28px 0 0;
  width: 280px;
}
.visitation .btn_area a::before {
  display: block;
  content: '';
  position: absolute;
  top: 40%;
  left: 10px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
}
.visitation .btn_area a:hover {
  background: #fff;
  color: #000;
}
.visitation .btn_area a:hover::before {
  left: 10px;
  border-right: 1px solid #1A73BD;
  border-bottom: 1px solid #1A73BD;
}
.zone01_divide {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px 34px;
}
@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 768px) {
  .zone01 {
    padding: 12px 0 80px;
  }
}
/**** 新着情報 ****/
.new__Area h2 {
  margin-top: 126px;
  max-inline-size: max-content;
  margin-inline: auto;
}
.new__Area h2::before {
  content: "";
  position: absolute;
  width: 66px;
  height: 66px;
  background: url("img/hos_h2_icon_top01.svg") no-repeat center / contain;
  left: 50%;
  top: -70px;
  transform: translateX(-50%);
}
/********************** 領域2個別のスタイル **********************/
.zone02 {
  padding: 100px 0 94px 0;
  background: #F1F7FB;
}
@media only screen and (max-width: 768px) {
  .zone02 {
    padding: 80px 0 80px 0;
  }
}
/**** 画像リスト（当院の特徴） ****/
.features {
  /*! display: none; */
  padding: 60px 40px 60px 40px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
  margin-bottom: 60px;
}
.main .features .ilist_lower ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
}
.main .features .ilist_lower ul > li {
  width: calc((100% - 60px) / 4);
  margin-right: 20px;
}
.main .features .ilist_lower ul > li:nth-of-type(4n) {
  margin-right: 0;
}
.main .features .ilist_lower ul > li .ilist_in {
  padding: 0px 0px 10px 0px;
}
.main .features .ilist_lower ul > li .ilist_in .ilist_left img {
  border-radius: 10px;
}
.main .features .ilist_lower ul > li .ilist_in .ilist_right p {
  position: relative;
  padding-right: 45px;
}
.main .features .ilist_lower ul > li .ilist_in .ilist_right p::after {
  content: "";
  position: absolute;
  width: 45px;
  height: 45px;
  background: url("img/kshos_top_feature_kazari01.svg") no-repeat;
  right: 2px;
  top: -16px;
}
.main .features .ilist_lower ul > li .ilist_in {
  border: 0px solid #1A73BD;
}
.main .features .ilist_lower ul > li .ilist_title {
  text-align: left;
  text-decoration: underline;
  font-size: 93.8%;
}
@media only screen and (max-width: 1024px) {
  .main .features .ilist_lower ul > li {
    width: calc((100% - 40px) / 3);
  }
  .main .features .ilist_lower ul > li:nth-of-type(3n) {
    margin-right: 0;
  }
  .main .features .ilist_lower ul > li:nth-of-type(4n) {
    margin-right: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .main .features .ilist_lower ul > li {
    width: calc((100% - 20px) / 2);
    margin-right: 20px;
  }
  .main .features .ilist_lower ul > li:nth-of-type(3n) {
    margin-right: 20px;
  }
  .main .features .ilist_lower ul > li:nth-of-type(2n) {
    margin-right: 0;
  }
  .main .features .ilist_lower .ilist_right {
    margin: 12px 0 10px;
  }
  .main .features .ilist_lower ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: left;
  }
}
@media only screen and (max-width: 490px) {
  .features {
    padding: 50px 10px 40px;
  }
  .main .features .ilist_lower ul > li .ilist_in .ilist_right p::after {
    right: -4px;
    top: -16px;
    background-size: 32px;
  }
  .main .features .ilist_lower ul > li .ilist_in {
    padding: 0px 0px 0px 0px;
  }
}
/**** 画像リスト（医療関係者の方へ） ****/
.medical_pro {
  padding: 60px 40px 60px 40px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
  margin-top: 0;
}
.medical_pro img {
  width: 60px;
}
.main .medical_pro .ilist_lower {
  margin-top: 18px;
}
.main .medical_pro .ilist_lower ul > li {
  padding-left: 0;
  margin-right: 16px;
  text-align: center;
  width: calc((100% - 48px) / 4);
}
.main .medical_pro .ilist_lower ul > li:nth-of-type(4n) {
  margin-right: 0;
}
.main .medical_pro .ilist_lower ul > li .ilist_in {
  padding: 20px 4px 10px 4px;
}
.main .window {
  background: #E1F5FE;
  border: 1px solid #1A73BD;
}
@media only screen and (max-width: 1024px) {
  .main .medical_pro .ilist_lower ul > li {
    padding-left: 0;
    margin-right: 12px;
    text-align: center;
    width: calc((100% - 24px) / 3);
  }
  .main .medical_pro .ilist_lower ul > li:nth-of-type(3n) {
    margin-right: 0;
  }
  .main .medical_pro .ilist_lower ul > li .ilist_in {
    padding: 12px 4px 8px 4px;
    min-height: 130px;
  }
}
@media only screen and (max-width: 768px) {
  .main .medical_pro .ilist_lower ul > li {
    width: calc((100% - 12px) / 2);
    margin-right: 12px;
  }
  .main .medical_pro .ilist_lower ul > li:nth-of-type(3n) {
    margin-right: 12px;
  }
  .main .medical_pro .ilist_lower ul > li:nth-of-type(2n) {
    margin-right: 0;
  }
  .main .medical_pro .ilist_lower .ilist_right {
    margin-top: 4px;
  }
}
@media only screen and (max-width: 490px) {
  .medical_pro {
    padding: 50px 10px 50px;
  }
}
/********************** 領域3個別のスタイル **********************/
.zone03 {
  padding: 94px 0 100px 0;
  background-color: #fff;
}
@media only screen and (max-width: 768px) {
  .zone03 {
    padding: 100px 0 100px 0;
  }
}
.main .oshirase {
  max-width: 1080px;
  margin: 0 auto;
}
.main .oshirase h2 {
  padding-left: 50px;
}
.main .oshirase .pickup h3 {
  position: absolute;
  z-index: -1;
  color: #fff;
}
.main .oshirase .free_tab .tab_index {
  display: flex;
  justify-content: space-between;
  padding: 0px 50px;
}
.main .oshirase .free_tab .tab_index .tab_change {
  text-align: center;
  display: flex;
  font-size: 120%;
}
.main .oshirase .free_tab .tab_index .tab_change {
  width: calc(100% / 3);
}
.main .oshirase .free_tab .tab_index .tab_change a {
  display: inline-block;
  padding: 18px 9px;
  width: 100%;
  text-decoration: none;
  background: #fff;
  transition: 0.2s;
  border-radius: 10px 10px 0 0;
  border: 1px solid #1A73BD;
  font-size: 85%;
  border-bottom: 0;
}
.main .oshirase .free_tab .tab_index .tab_change.is-active a {
  background: #1A73BD;
}
.main .oshirase .pickup {
  /*! border-top: 1px solid #1A73BD; */
}
.main .oshirase .pickup ul li {
  margin-top: 26px;
  padding-bottom: 26px;
  border-bottom: 2px dotted #1A73BD;
  padding-left: 2px;
  display: flex;
}
.main .oshirase .pickup ul li .date {
  margin-right: 1em;
  min-width: 9em;
  font-size: 90%;
}
.main .oshirase .pickup ul li:before {
  display: none;
}
.main .oshirase .pickup_lower {
  padding: 0px 0px 0px;
}
.main .oshirase .free_tab li.tab_panel > * {
  padding: 24px 80px 0;
}
@media only screen and (max-width: 768px) {
  .main .oshirase .free_tab .tab_index {
    padding: 0px 10px;
  }
  .main .oshirase .free_tab li.tab_panel > * {
    padding: 24px 10px 0;
  }
  .zone03 {
    padding: 100px 0 100px 0;
  }
  .main .oshirase h2 {
    padding-left: 10px;
  }
}
@media only screen and (max-width: 490px) {
  .main .oshirase .free_tab li.tab_panel > * {
    padding: 8px 20px 0;
  }
  .zone03 {
    padding: 60px 0 80px 0;
  }
  .main .oshirase .free_tab .tab_index .tab_change a {
    padding: 10px 9px;
    font-size: 75%;
    line-height: 1.2;
    align-items: center;
    display: flex;
    justify-content: center;
  }
  .main .oshirase .pickup ul li {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 2px dotted #1A73BD;
    padding-left: 2px;
    display: block;
  }
}
/********************** 領域4個別のスタイル **********************/
.zone04 {
  padding: 80px 0 70px 0;
  background-color: #F1F8FB;
}
@media only screen and (max-width: 768px) {
  .zone04 {
    padding: 70px 0 36px 0;
  }
}
/**** ピックアップ ****/
.main .pickup__Area .ilist_lower ul li a img {
  transition: 0.2s;
  border-radius: 10px 10px 0 0;
}
.main .pickup__Area .ilist_lower {
  margin-top: 0;
}
.main .pickup__Area .ilist_lower ul {
  flex-wrap: wrap;
  margin-top: 12px;
}
.main .pickup__Area .ilist_lower ul > li .ilist_in {
  border: 1px solid #1A73BD;
  padding: 0px;
}
.main .pickup__Area .ilist_lower ul li {
  width: calc((100% - 60px) / 4);
  margin: 20px 20px 0 0;
  padding: 0;
}
.main .pickup__Area .ilist_lower ul > li .ilist_title {
  text-align: center;
  font-size: 113%;
}
.main .pickup__Area .ilist_lower ul > li .ilist_text {
  margin-top: 7px;
  display: none;
}
.main .pickup__Area .ilist_lower ul > li:nth-of-type(4n) {
  margin-right: 0;
}
.main .pickup__Area .ilist_lower .ilist_right {
  background: #fff;
  border-radius: 0 0 10px 10px;
  padding: 10px;
  margin-top: 0;
  min-height: 98px;
  align-items: center;
  display: grid;
}
@media only screen and (max-width: 1024px) {
  .main .pickup__Area .ilist_lower ul > li {
    width: calc((100% - 40px) / 3);
  }
  .main .pickup__Area .ilist_lower ul > li:nth-of-type(3n) {
    margin-right: 0;
  }
  .main .pickup__Area .ilist_lower ul > li:nth-of-type(4n) {
    margin-right: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .main .pickup__Area .ilist_lower ul li {
    width: calc((100% - 12px) / 2);
    margin-right: 12px;
  }
  .main .pickup__Area .ilist_lower ul > li:nth-of-type(2n) {
    margin-right: 0;
  }
  .main .pickup__Area .ilist_lower ul > li:nth-of-type(3n) {
    margin-right: 12px;
  }
  .main .pickup__Area .ilist_lower ul > li:nth-of-type(6n) {
    margin-right: 0;
  }
  .main .pickup__Area .ilist_lower .ilist_right {
    min-height: 80px;
  }
}
@media only screen and (max-width: 480px) {
  .main .pickup__Area .ilist_lower .ilist_right {
    min-height: 60px;
  }
  .main .pickup__Area .ilist_lower ul {
    margin-top: 12px;
  }
  .main .pickup__Area .ilist_lower ul > li .ilist_title {
    font-size: 100%;
  }
}
/**** 認定紹介 ****/
.main .certification__Area {
  margin-inline: auto;
}
.main .certification__Area h2 {
  color: #fff;
  z-index: -10;
  position: absolute;
}
.main .certification__Area .ilist2_lower ul {
  display: flex;
  flex-wrap: wrap;
}
.main .certification__Area .ilist2 {
  margin-top: 120px;
}
.main .certification__Area .ilist2_lower ul li {
  width: calc((100% - 60px) / 4);
  margin: 20px 20px 0 0;
  padding: 0;
}
.main .certification__Area .ilist2_lower ul li:nth-of-type(4n)
{
  margin-right: 0;
}
.main .certification__Area .ilist2_lower ul li:last-child {
  margin-right: 0;
}
.main .certification__Area .ilist2_lower ul > li .ilist_left img {
  width: 70px;
}
.main .certification__Area .ilist2_lower ul > li .ilist_left {
  align-self: center;
  width: 80px;
}
.main .certification__Area .ilist2_lower ul > li .ilist_right {
  width: calc(100% - 80px);
  margin-left: 4px;
  text-align: left;
}
.main .certification__Area .ilist2_lower ul > li .ilist_in {
  padding: 20px 7px;
  margin-bottom: 8px;
  height: auto;
  border: 1px solid #1A73BD;
  min-height: 120px;
}
.main .certification__Area .ilist2_lower ul > li .ilist_in:hover {
  transform: scale(1.03);
}
@media only screen and (max-width: 1024px) {
.main .certification__Area .ilist2_lower ul > li  {
    width: calc((100% - 40px) / 3);
  }
.main .certification__Area .ilist2_lower ul > li:nth-of-type(3n) {
    margin-right: 0;
  }
.main .certification__Area .ilist2_lower ul > li:nth-of-type(4n) {
    margin-right: 20px;
  }
}
@media only screen and (max-width: 768px) {
.main .certification__Area .ilist2_lower ul > li {
    width: calc((100% - 12px) / 2);
    margin-right: 12px;
  }
.main .certification__Area .ilist2_lower ul > li:nth-of-type(2n) {
    margin-right: 0;
  }
.main .certification__Area .ilist2_lower ul > li:nth-of-type(3n) {
    margin-right: 12px;
  }
.main .certification__Area .ilist2_lower ul > li:nth-of-type(6n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 480px) {
  .main .certification__Area .ilist2 {
    margin-top: 100px;
  }
  .main .certification__Area .ilist2_lower ul {
   justify-content: center;
}
  .main .certification__Area .ilist2_lower ul li:nth-of-type(n) {
    margin: 4px 10px;
    width: 100%;
    max-width: 285px;
  }
}
/**** バナー広告 ****/
.zone04 .top_index {
  display: none;
}
.main .main_footer {
  background-color: #F3F5F8;
  margin-top: -24px;
}